MPICH and Lahey Fortran

Joseph E. Rose, Jr. jerosejr at
Wed Jul 5 13:16:02 PDT 2000

I am working with RH 2.2.15 and Lahey Linux Express v5.5, and having
difficulties getting MPICH to compile.  I was wondering if anyone else has
used and/or run into difficulties with the above programs.  The problem I am
running into is when I use the Lahey Linux Express v5.5, it calls for the
file:  " mpi_init_ ".  Is there any way to have the compiler call the "
mpi_init_ _ " as created by MPICH?

Joseph E. Rose, Jr.
BRISK System Analyst
Illgen Simulation Technologies, Inc.
(210) 348-6886/ Cell: (210) 710-9060
San Antonio, Texas, U.S.A

"What you can do, or dream you can, begin it;
Boldness has genius, power, and magic in it."

More information about the Beowulf mailing list